/// class PD.Manage.Modules.LicensePropertiesFeature
// using ProspectDirector.Web.UI.FeatureSets.MacroEditorBase

PD.Manage.Modules.LicensePropertiesFeature =
ProspectDirector.Web.UI.FeatureSets.MacroEditorBase.extend({

    //==============================
    // PUBLIC METHODS
    //==============================

    activate: function () {
        new PDJS.Manage.Licensing.LicensePropertiesFeature({
            container: "#" + this.getId(),
            adaptedEditor: this
        });
    }

});